.modal{
    display: flex;
    justify-content: center;
    align-items: center;

    height: 100vh;
    width: 100vw;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    position: fixed;
    top: 0;
    left: 0;
}



.modal__content{
    border-radius: 10px;
    background-color: rgb(231, 75, 59);
    min-height: 230px;
    min-width: 500px;
}

.modal__header{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    text-align: left;
    padding: 20px;
    background-color: rgb(211 69 55);
    font-size: 20px;

    display: flex;
    justify-content: space-between;
}

.modal__text{
    font-size: 17px;
    padding: 30px;
}

.modal__buttonsContainer{
    display: flex;
    justify-content: center;
    gap: 15px;

}

.modal__button{
    cursor: pointer;
    min-width: 80px;
    padding: 15px;
    border: none;
    border-radius: 10px;
    background-color: rgb(179 55 43);
}